summaryrefslogtreecommitdiff
path: root/aptly/aptly-cleanup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'aptly/aptly-cleanup.sh')
-rwxr-xr-xaptly/aptly-cleanup.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/aptly/aptly-cleanup.sh b/aptly/aptly-cleanup.sh
new file mode 100755
index 0000000..85bcd5a
--- /dev/null
+++ b/aptly/aptly-cleanup.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -ex
+
+for i in $(aptly snapshot list | grep taler | cut -d'[' -f 2 | cut -d']' -f1) ; do
+ aptly snapshot drop $i
+done